.navbar{ background:#044863;}

.nav-link , .navbar-brand{ color: #f4f4f4; cursor: pointer;}

.nav-link:hover{ background: #f4f4f4; color: #f97300; }

.navbar-collapse{ justify-content: flex-end;}


body {
    font-family: 'Sawarabi Mincho', sans-serif;
    background-color: #EDEFF0;
}

.menu {
    z-index: 1;
}

.menu .navbar a {
    padding-left: 2vw ;
}
.slide .row {
    margin-right:0.5vw ; 
}
.page-with {
    height: 100%;
}
.main {
    display: flex;
}

.menu  {
    background-color: #2a2f33 ;
}

.menu .item-menu-1 {
    padding-top: 10vh ;
}

.right-slide-2 .silede-title {
    bottom: 0;
    width: 92.5%;
}

.right-slide {
    margin-bottom: 7vh;
}

.col-main-body {
    background-color: #EDEFF0;
}
.carousel-item {
    background-image: url("https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-White-University-Blue-Black/Images/Air-Jordan-1-Retro-High-White-University-Blue-Black/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1611777406&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.card-body-detail h3 {
    padding-top: 2vh;
}

.right-slide .silede-title {
    bottom: 0;
    width: 100%;
}

.carousel-item .silede-title p {
    width: 100%;
}


.left-slide  .item-view {
    margin-left: 34.4vw;
    top: 0vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}


.left-slide > .triangle {
    margin-left: 34.4vw;
    top:4.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}

.right-slide  .item-view {
    margin-left: 7.5vw;
    top: 0vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right-slide  .triangle {
    margin-left: 7.4vw;
    top:4.3vh ;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}

.right-slide-2  .item-view {
    margin-left: 7.5vw;
    top: 40.6vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right-slide-2  .triangle {
    margin-left: 7.4vw;
    top: 45.1vh ;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}

.logo-mini .name-company {
    padding-top: 2vh;
}


.fixed-top i{
    color: #fff;
}

.center-logo {
    width: 190vw;
    text-align: center;
}

.main-content {
    margin-top: 15vh;
}

.main-content .col-3 h3 {
    width: 10vw;
    border-bottom: 0.4vh solid #f97300 ;
}
.header i{
    margin-left: 6vw;
}
.header .nav-item img {
    width: 100%;
}

.item {
    position: relative;
}

.item .item-view {
    left: 16.5vw;
    top: 25vh;
}

.item .triangle {
    left: 19.5vw;
    top: 29.5vh;
}

.center-logo img{
    height: 6.5vh;
    text-align: center;
}
.card-img-top img {
    width: 100%;
}

.item-page {
    margin-right: 2vw;
    margin-left: 2vw;
    margin-top: 8em;
}

.menu .navbar {
    width: 100%;
    background-color: #2a2f33; 
}

.list-item .frame-item {
    position: relative;
    background-color:#fff ;
   border-radius: 0.2rem;
}

.menu .navbar:hover {
    background-color: #f97300 ;
}
.menu .navbar a {
    padding-left: 1vw;
    font-size: 0.9rem;
    color: #fff ;
}

.right-2 .sub-article {
    padding-top: 3vh;
    height: 100%;
    padding-right: 1vw;
   
}


.right-slide-2 .right-slide .slide-title p {
    position: absolute;
    color:#fff;
    width: 92.5%;
    background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.19) 28%,rgba(0,0,0,.7));
    text-shadow:  2px 2px 4px #000;;
    padding: 0.8rem 2rem 1rem 1rem;
    position: absolute;
    bottom: 0vh;
}

.slide-1-2 {
    margin-top: 3vh;
}

.right > .item-view {
   margin-left: 8.6vw;
    top: 0vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right > .triangle {
    margin-left: 8.5vw;
    top:4.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}

.right-2 > .item-view {
    margin-left: 8.6vw;
    top: 39.5vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right-2 > .triangle {
     margin-left: 8.5vw;
    top:43.8vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}

.sub-article img {
    width: 100%;
    height: 100%;
}
h4 {
    border-bottom: 1vh soild #f97300;
}

.content .cate {
    border-bottom: 0.4vh solid red;
    width: 13vw;
}

.col-right-sidebar .cate {
    border-bottom: 0.5vh solid red;
    width: 13vw;
}
.card-body {
     position: relative;
    background-color: #fff;
    color: #777;
    padding-top: 3.4vh;
    padding-left: 2vw;
    padding-right: 2vw;
}


.right-item {

    height: 16vh;
    background-image: url('https://i.picsum.photos/id/675/500/300.jpg?hmac=d-H_hQf2ElmS4MXbwEH7-gLVo6lYZ1nM_l5aFgQSIKI');
}

.right-slide-2 .silede-title p{
    position: absolute;
    color:#fff;
    width: 92.5%;
    background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.19) 28%,rgba(0,0,0,.7));
    text-shadow:  2px 2px 4px #000;;
    padding: 0.8rem 2rem 1rem 1rem;
    position: absolute;
    bottom: -5vh;
}

.silede-title p {
    position: absolute;
    color:#fff;
    width: 96.5%;
    background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.19) 28%,rgba(0,0,0,.7));
    text-shadow:  2px 2px 4px #000;;
    padding: 0.8rem 2rem 1rem 1rem;
    position: absolute;
    bottom: -5vh;
}

.logo-mini 


.cate {
    margin-bottom: 2vh;
}
.right-item  h4 {
    position: absolute;
    bottom: 1.5vh;
    color:#fff;
    font-size: 0.85rem;
}

.card-body h3 {
    padding-top: 2vh;
    font-size: 14px;
}

.infor-footer img {
    padding-bottom: 1.5vh;
    width: 25%;
}
.infor-footer {
    font-size: 0.8rem;
    padding: 0.5rem;
}

.infor-footer .logo-mini {
    padding-left: 2vw;
}

.infor-footer .col-4 {
    margin-top: 0.7vh;
}

.content {
    margin-bottom: 10vh;
}

.col-btn {
    padding-top: 0.6vh;
    text-align: center;
    color:#fff;
    width: 7vw;
    height: 4.5vh;
    background-color: #0A99D1;
    border-radius: 0.3rem;
}

.subject {
    margin-bottom: 2vh;
    display: flex;
}

.subject .col-btn {
    margin-left: 2vw;
}
.slide {
    margin-bottom: 5vh;
}
.view-item {
    position: absolute;
    background-color: #0fb3f3;
    height: 4vh;
    width: 5vw;
    left: 100vw;
}

.col-right-sidebar h3 {
    margin-left: 2v w;
}

.slide-sub {
    margin-top: 6vh;
    padding-right: 2vw;
}
.nav-item img {
    width: 20vw;
    height: 5vh;
}

.nav-item {
    display: flex;
}

.carousel > .item-view {
    left: 48vw;
    top: 0vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.carousel > .triangle {
    left: 50.8vw;
    top:4.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.7rem solid transparent; 
    border-left: 0.7rem solid #6A6B6C;
}


.item-view {
    left: 15.5vw;
    top: 23vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.item-view i {
    color: #fff;
    margin-top:1.1vh;
    margin-left: 1vw;
}

.nav-link img {
    padding:0;
    width: 100%;
}

.triangle {
    left: 18.4vw;
    top:27.5vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C; 
}

.right-item-view {
    left: 14.1vw;
    top: 4.2vh;
    position: absolute;
    background-color: #0fb3f3;
    height: 4.5vh;
    width: 3.6vw;
}

.right-item-view i {
    color: #fff;
    margin-top:1vh;
    margin-left: 1vw;
}

.right-triangle {
    left: 17.2vw;
    top: 8.6vh;
    position: absolute;
    width: 0; 
    height: 0; 
    border-bottom: 0.5rem solid transparent; 
    border-left: 0.5rem solid #6A6B6C; 
}

.new > span {
    left:1.5vw;
    top:1vh;
    position: absolute;
    height: 2.7vh;
    width: 3vw;
    background-color: #FFAE01;
    border-radius: 2rem;
    padding-left: 0.5vw;
    font-size: 0.8rem;
    color: #fff;

}

.form-search form{
    width: 100%;
    display: flex;
    margin-top:  10vh;
}

.form-search input {
    height: 6vh;
    width: 70vw;  
}

.form-search  button {
    font-size: 1rem;
    height: 6vh;
    width: 10vw;
     background-color: #CB2636;
    color:#fff;
}

.form-search  button:hover{
    background-color: rgb(170, 27, 27);
}

.show .form-search {
    opacity: 0;
}

.form-search {
    width: 40vw;
    left: 15vw;
    position: absolute;
}
.footer {
    background-color: #fff;
}

.footer {
    padding-top: 3vh;
    height: auto;
}
